@charset "utf-8";
/*
Theme URI: 
Description:
Author: 株式会社M&Iコミュニケーションズ
Author URI:https://www.m-icom.jp/
Version:1.0.1
*/

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

body {
	width: 100% !important;
	color: #5C1313;
	line-height: 1.6;
	overflow: hidden;
	font-size: 1.4rem;
	max-width: 428px;
	margin: 0 auto;
	background:#FDF9F4;
	font-family:
	"游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

body.open{
	height: 100vh;
}


/*リンク表示方法*/

a {
	text-decoration: underline;	
}

a:link {
	color: #333;
}

a:visited {
	color: #333;
}

a:active {
	color: #333;
}

a:hover {
	color: #b34d66;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/*-----------------------------------------------------------
PCサイズ
-----------------------------------------------------------*/

.pc {
	display: block;
}

.sp, .spTel {
	display: none;
}

.pcTel {
	display: inline;
}


/*-----------------------------------------------------------
header
-----------------------------------------------------------*/

header {
	padding: 0;
	width: 100%;
	
	margin: 0 0 0 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headerUl {
	margin: 0 0 0;
}

.headerUl:after {
	content: '';
	display: block;
	clear: both;
}

.headerUl li {
}

.logo {
	width: 234px;
}

.logo a:hover img {
	opacity: 1;
}

.headerTel {
	margin: 0 0 0 0;
	padding: 0px 0 0;
	font-weight: 900;
}

/*-----------------------------------------------------------
テーブル共通
-----------------------------------------------------------*/

table {
	border-collapse: revert;
}

th {
	background: #555;
	color: #fff;
}

td {
	background: #ddd;
	color: #555;
}


/*-----------------------------------------------------------
 nav
-----------------------------------------------------------*/

nav {
	margin: 10px auto 0;
	width: 95%;
	max-width: 1200px;
}

nav ul{
	display: flex;
	justify-content: space-between;
}

nav > ul li {
}

nav li a {
	display: block;
	text-decoration: none;
}

nav li a:hover {
	color: #329026;
}


/*-----------------------------------------------------------
#slide
-----------------------------------------------------------*/

#modal {
	display: none;
}

/*-----------------------------------------------------------
#cover
-----------------------------------------------------------*/

#cover {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
	background: #ccc;
position: relative;}

#cover .coupon{
	position: absolute;
	bottom: -100px;
	width: 90%;
	left: 0;
	right: 0;
	margin: 0 auto;
}

#cover .sp {
	display: none !important;
}

#cover li {
	height: 500px;
}

#cover img {
	width: 1000px;
	margin: 0 auto;
	display: block;
}

.cover01 {
	background: #ccc;
}

.cover02 {
	width: 100%;
    background: #555;
}

.cover03 {
	width: 100%;
    background: #333;
}

/*-- 中ページカバー --*/

.privacy #cover {
	background: #555;
}

.company #cover {
	background: #444;
}

.contact #cover {
	background: #777;
}

.list #cover {
	background: #ccc;
}


/*-----------------------------------------------------------
 #main
-----------------------------------------------------------*/

#main {
	width: 100%;
	margin: 40px auto 0;
	position: relative;
	}

#main:after{
	content: "";
	display: block;
	position: absolute;
	background: url(./img/btm_img.png)center bottom no-repeat;
	width: 100%;
	max-width: 428px;
	height: 188px;
	bottom: 0;
	z-index: 999;
	background-size: contain;
	}

.inner{
	width: 95%;
	margin: 0 auto;
}

.mainTit{
	font-size: 21px;
	text-align: left;
	line-height: 1.3;
	color: #EB8875;
	border-bottom: 3px solid;
	margin: 0 0 16px 0;
	}

.mainTit:after{
	content: "";
	display: block;
	border-bottom: 1px solid #EB8875;
padding: 0 0 0 0;margin: 10px 0 -6px 0;}

.mainTit span{
	display: block;
	font-size: 1.4rem;
}

.content01{
	margin: 150px 0 80px 0;
}

.content01 p{
    margin: 40px 0 0;
    font-size: 1.8rem;
}

.content02{
	background: url(./img/content02_btm.png) bottom center no-repeat,url(./img/content02_top.png) top center no-repeat #fcf8f3;
	padding: 80px 0;
}

.content02 h2{
	text-align: center;
	font-size: 29px;
	color: #EB8875;
	}

.content02 h2 span{
	display: block;
	font-size: 21px;
}

.content02 ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 50px 0 0;
}

.content02 li{
	width: 31%;
	background: #fff;
	padding: 20px 2%;
}

.content02 p{
	
width: 90%;
	
margin: 30px auto 0;
	
font-size: 15px;
	
}

.content03{
	padding: 80px 0;
background: #FDF9F4;
}


.fTime{
	 margin: 2vw 0 0 0; 
}
.ftit{
	color:#EB8875;
	font-size:13px;
	font-weight:700;
	text-align:
	left;
	border-bottom: 1px solid #EB8875;
	margin: 0 0 10px;
}
.timeTable{
	
/* margin: 2vw 0 0 0; */
	
text-align: center;
	
}

.timeTable th{background: #EB8875;font-size: 14px;border-right: 1px solid #FFB8AA;}

.timeTable tr + tr td:last-child{
	border-right: 3px solid #ffddd7;
}

.timeTable tr + tr td:first-child{
	border-left: 3px solid #ffddd7;
}

.timeTable td{background: #fff;border-bottom: 3px solid #ffddd7;border-right: 1px solid #ccc;padding: 10px 5px;font-size: 13px;font-weight: 700;color: #511415;}

.content04{
	background: #FDF9F4;
padding-bottom: 60px;}

.content04 .inner{
	background: #fff;
	border: 5px solid #FFE6E2;
	padding: 4%;
position: relative;}

.content04 h3{
	background: #EC8F7D;
	text-align: center;
	color: #fff;
	padding: 2%;
border-radius: 10px;position: absolute;width: 90%;top: -24px;}

.content04 li{
	display: flex;
align-items: center;margin: 30px 0 0 0;justify-content: space-between;}

.content04 li h4{
	
width: 27%;
	
height: 300px;
	
background: #FFE6E2;
	
display: block;
	
text-align: center;
	
border-radius: 60%;
	
display: flex;
	
align-items: center;
	
justify-content: center;
	
border: 2px dotted #ec8f7d;
	
font-size: 15px;
	
max-height: 86px;
	
max-width: 86px;
	
color: #EC8F7D;
	
}

.content04 li p{
	
width: 69%;
	
font-size: 14px;
	
font-weight: 900;
	
}

.content04 .inner .txt{
	
text-align: center;font-weight: 900;color: #EC8F7D;margin: 30px 0 0 0;border-top: 2px dotted;padding: 30px 0 0 0;}

.content04 .bottomTxt{
	font-size: 20px;
	font-weight: 900;
	text-align: center;
	padding: 29px 0 0 0;
	}

.content05{
	background: #FDF9F4;
	padding-bottom: 60px;
}

.content05 .inner{
	background: #fff;
	padding: 26px 2% 30%;
	border: 5px solid #FFE5E0;
	border-radius: 10px;
	font-size: 14px;
}

.content05 h4{
	font-size: 18px;
	text-align: center;
	color: #EC8F7D;
	border-bottom: 1px dotted;
	padding: 0 0 10px 0;
	margin: 0 0 15px 0;
	}
/*-----------------------------------------------------------
 footer
-----------------------------------------------------------*/

footer {
	margin: 0 auto;
	padding: 30px 0 0;
border-top: 5px solid #EC8F7D;}

footer .logo {
	width: 243px;
	margin: 0 auto;
}

footer .round{
	display: flex;
	flex-wrap: wrap;
justify-content: center;
margin: 0 0 30px 0;}

footer .round p{
	background: #F47A75;
	height: 76px;
	max-width: 76px;
	width: 24%;
	border-radius: 55px;
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 23px 3%;
	color: #fff;
	font-size: 15px;
	}

footer .inner {
	padding: 0 0 50px;
    text-align: center;
}

footer .telArea{
	border: 5px solid #FFE5E0;
	border-radius: 10px;
	position: relative;
	padding: 25px 0 25px;
	background: white;
	}

footer .telArea h5{
	background: #eb8875;
border-radius: 5px;color: #fff;padding: 1%;max-width: 200px;margin: 0 auto;top: -20px;position: absolute;left: 0;right: 0;}
.nmber{
	text-align:
	left;
	width: 100%;
	margin: auto;
}
.nmber dl{
	display:
	flex;
	align-items: center;
	justify-content: center;
}
.nmber dt{
	margin-right:1%;
}
.nmber span{
	font-size:14px;
	color: #EB8875;
}
.nmber p{
	font-size:34px;
	width: fit-content;
	line-height: 1;
	font-weight: 700;
}
footer ul {
	margin: 30px 0 0;
}

footer ul + ul {
	margin: 5px 0 0;
}

footer ul li {
	display: inline-block;
}

footer ul li a {
	margin: 0 0 0 5px;
	padding: 0 0 0 6px;
	font-size: 12px;
	border-left: 1px solid #fff;
}

footer ul li:first-child a {
    border: none;
} 

/* footer .add li:before {
	content: '\25a1';
} */

footer .add li {
	margin: 0 0 0 0px;
	font-size: 14px;
}

.timeli{
	text-align:
	left;
}
.timeli li{font-size: 14px;}
.copyright {
	background: #F47A75;
	color: #fff;
	text-align: center;
	padding: 15px 0;
}


/* 全ページ共通クラス
----------------------------------------------------------- */

/*--- パンくず ---*/

.pankuzu {
    width: 1000px;
    margin: 0 auto;
    font-size: 12px;
    padding: 16px 0 0;
}

.pankuzu li {
    margin: 0 0 0 10px;
    display: inline;
}

.pankuzu li:first-child {
    margin: 0;
}

.pankuzu li a {
    margin: 0 10px 0 0;
    color: #F44336;
}

.pankuzu li a:hover {
    color: #0071BC;
}


/*--- ページトップ ---*/
#pageTop {
	position: fixed;
	bottom: 200px;
	right: 25px;
	z-index: 9999;
}


/* -- お問い合わせ -- */

input {
	vertical-align: middle;
}

.btnBox1 {
	text-align: center;
}

.contact_cf .clearForm,.contact_cf .clearForm2 {
	padding: 10px 5px;
}

.choose_list1 > li {
	width: 200px;
	margin: 0 0 0 10px;
	float: left;
}

.choose_list1 > li:first-child {
	margin: 0;
}

.choose_list1 {
	width: 410px;
	margin: 20px auto;
}

.contact_tb td span {
	margin: 9px 0 0;
	display: block;
}

.clearForm,
.clearForm2,
.toHome {
	width: 200px;
	padding: 15px 5px;
	cursor: pointer;
	outline: 0;
	background: #555;
	color: #fff !important;
	font-size: 100%;
	border: none;
	font-weight: bold;
	transition: .2s;
	-moz-transition: .2s;
	-webkit-transition: .2s;
}

.clearForm:hover,
.clearForm2:hover,
.toHome:hover {
	background: #777;
	color: #FFF;
}

.toHome {
	margin: 50px auto 0 !important;
	text-decoration: none;
	display: block;
	text-align: center;
}

#name, #post, #mail, #mail_confirm, textarea, #url, #kana, #tel, #msg {
	width: 650px;
}

#msg {
	height: 100px;
}

#zip1, #zip2 {
	width: 150px;
}

#city, #pref, #add {
	width: 580px;
	margin: 2px 0 0 10px;
}

#add {
    margin: 2px 0 0 40px;
}

textarea {
	width: 90%;
	padding: 10px 5px;
}

input,
textarea,
button,
select,
option {
	outline: none;
}

input[type="text"] {
	height: 25px;
	padding: 5px;
}

input[type="text"],
textarea,
select,
option {
	border: 1px solid #CCC;
}

button {
	border: none;
	outline: none;
	background: none;
}

.form_notice1 {
	font-size: 85.714%;
	display: block;
	margin: 5px 0 0;
}

.form_notice2 {
	font-size: 87.5%;
}

.modification_wrap {
	overflow: hidden;
}

.modification {
	width: 221px;
	float: left;
	margin: 0 0 0 246px;
}

.send_bt {
	width: 221px;
	float: right;
	margin: 0 245px 0 0;
}

.error_style {
	color: #FF0000;
	display: block;
	margin: 8px 0 0;
}

.contact_tb {
	width: 1000px;
	margin: 0 auto;
}

.contact_tb th {
	width: 250px;
	text-align: left;
	position: relative;
	line-height: 1.4;
}

.contact_tb th, .contact_tb td {
	padding: 13px 10px 10px 20px;
	font-size: 15px;
	border-bottom: 1px solid #ccc;
	position: relative;
}

.contact_tb th em {
	background: #F00;
	color: #FFFFFF;
	padding: 2px 5px;
	margin-left: 5px;
	right: 10px;
	font-size: 85.714%;
}


/*-- エラーチェック --*/

.formError {
	top: 20px !important;
	left: 40px !important;
}

.zip2formError {
	left: 220px !important;
}

.prefformError, .cityformError, .addformError {
	top: 0 !important;
	left: 80px !important;
}

.zip1 label {
	position: relative;
}


/*-- 送信前ダイアログ --*/

.ui-dialog {
    margin: auto;
    position: absolute;
    left: 0 !important;
    right: 0 !important;
}

.ui-corner-all.ui-button-text-only:focus {
	color: #737373;
    background: #fff;
    outline: none;
    border-color: #ccc;
}

.ui-corner-all.ui-button-text-only:hover {
    color: #fff;
    background: #555;
    outline: none;
    border-color: #ccc;
    transition: .3s;
}

.ui-widget-header {
    background: #555 !important;
    border-color: #555 !important;
}

.ui-dialog .ui-dialog-content,
.ui-button-text-only .ui-button-text {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif !important;
}


/* TOP
----------------------------------------------------------- */

/*-- メインヴィジュアル スライダー --*/

.bx-wrapper {
	margin: 0 0 20px !important;
	position: relative;
}

.bx-controls-direction {
	width: 100%;
	position: absolute;
	top: 50%;
}

.bx-controls-direction a {
	width: 32px;
	height: 32px;
	margin: -16px 0 0;
	position: absolute;
	top: 50%;
	z-index: 9999;
	outline: 0;
	text-indent: -9999px;
}

.bx-prev {
	left: 1% !important;
	background: url(././img/prev.png) no-repeat 0 0;
	background-size: contain;
}

.bx-next {
	right: 1% !important;
	background: url(././img/next.png) no-repeat 100% 0;
	background-size: contain;
}


/*-- スクロールバーデザイン --*/

.scroll-pane {
	width: 100% !important;
	height: 360px; /*箱の高さ*/
	margin: 0 auto;
	overflow-y: auto;
}

.scroll-pane:focus {
	outline: none;
}

.jspContainer {
	width: 100% !important;
	overflow: hidden;
	position: relative;
height: 360px !important;}

.jspPane {
	width: 100% !important;
	position: absolute;
}

.jspVerticalBar {
	width: 20px;
	position: absolute;
	top: 0;
	right: -5px;
}

.jspArrowUp, .jspArrowDown {
	margin : 0;
	padding: 0;
	display: block;
	cursor : pointer;
	/* background: url(./img/scroll_top.png) no-repeat center; */
}

.jspArrowDown {
	background: url(./img/scroll_bottom.png) no-repeat center;
}

.jspTrack {
	/* background: url(././img/scroll_bg1.png) repeat-y; */
	position: relative;
	background-position: center;
}

.jspDrag {
	width: 4px;
	margin: 0 auto;
	background: #6b6b6b;
	position: relative;
	cursor: pointer;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.jspArrow.jspDisabled {
	cursor: default;
}

.jspVerticalBar .jspArrow {
	height: 20px;
}

.jspVerticalBar .jspArrow:focus {
	outline: none;
}


/* 新着情報
----------------------------------------------------------- */

.news li {
	/* width: 660px; */
	margin: 0;
	font-size: 16px;
}

.news dl {
	width: 98%;
	padding: 18px 5px 18px;
	border-bottom: 1px dashed #D5D5D5;
	/* display: flex; */
}

.news dt{
	min-width: 100px;
	margin: 0 20px 0 0;
color: #EB8875;}

.news li:first-child dl {
	border-top: none;
}


/*-----------------------------------------------------------
 中ページ
-----------------------------------------------------------*/

.leadTxt {
	margin: 30px auto 0;
	padding: 20px;
	background: #ccc;
}



/* プライバシーポリシー
----------------------------------------------------------- */

.privacy dl {
	margin: 30px 0 0;
}

.privacy dt {
	margin: 20px 0 0;
	padding: 0 5px;
	display: inline-block;
	font-weight: bold;
	border-bottom: 2px solid #ccc;
}

.privacy dt:first-child {
	margin: 0;
}

.privacy dd {
	font-size: 14px;
	margin: 10px 10px 0;
}


/* 会社概要
----------------------------------------------------------- */

.company table {
	width: 1000px;
	margin: 30px auto 0;
}

.company th {
	width: 170px;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px solid #fff;
}

.company td {
	width: 470px;
	padding: 10px 10px 10px 20px;
	border-bottom: 1px solid #fff;
}

.company iframe {
	width: 1000px;
	height: 280px;
	margin: 30px auto 0;
}


/*-- 固定ここまで --*/


.pc, .pcTel {
	display: none;
}

.sp {
	display: block;
}

.spTel  {
	display: inline;
}


/*-- テーブル --*/

table {
	width: 100%;
}

th, td {
	/* width: 96% !important; */
	/* display: block; */
}


/* ヘッダー
----------------------------------------------------------- */


.telBtn {
	width: 50%;
	line-height: 1;
	margin: 0;
	font-size: 4rem;
background: #eb8875;text-align: center;color: #fff;padding: 10px;}

.telBtn a:link{
	color: #fff;
display: block;}

.telBtn:after{
	content: "電話する";
	display: block;
	font-size: 14px;
font-weight: 900;margin: 9px 0 0px 0;}

.headerUl{
	display: flex;
	width: 42%;
	justify-content: flex-end;
}

.menuBtn {
	width: 50%;
background: #DF9E37;text-align: center;padding: 10px;}

#cover .pc {
	display: none !important;
}

#cover .sp {
	display: block !important;
}


/*--- modal ---*/

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 34px;
  height: 30px;
  z-index: 9999;
text-decoration: none;text-align: center;margin: 6px 0 0 0;}
.menu-trigger:after{
	content: "MENU";
text-decoration: none;text-align: center;color: #fff;border: none;font-size: 14px;font-weight: 900;position: absolute;left: -13px;right: 0px;margin: 0 auto;text-align: center;width: 100%;}
.menu-trigger span {
  /* position: absolute; */
  left: 0;
  width: 100%;
  margin: 0 auto;height: 6px;
  background-color: #fff;
  /* border-radius: 4px; */
display: block;margin: 0 0 7px 0;}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 12px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(20px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-20px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg);
}

/*gnav*/
.gnav{
    background: #333333f5;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 999;
    transition: 1s;
    left: 0;
    top: 0;
}

.gnav.active{
	display: block;
}

.gnav__menu{
	display: block;
	width: 100%;
	position: static;
	z-index: 999;
	max-width: 427px;
	margin: 0 auto;
	left: 0;
	}

.gnav__wrap{
    align-items:center;
    display: flex;
    height: 100%;
    justify-content: center;
    position: fixed;
    width: 100%;
    top: -35px;
left: 0;}

nav .gnav__menu__item{
    margin: 30px auto 0;
    width: 100%;
}

.gnav__menu__item a{
    color: #ffffff;
    font-size: 2rem;
    font-weight: 700;
    padding: 0;
    text-decoration: none;
    transition: .5s;
    background: none;
    text-align: center;
    width: 100%;
    text-align: center;
    /* padding: 0 0 25px 0; */
}

nav .gnav__menu__item a.btn03{
    padding: 0 5%;
    font-size: 2rem;
}

.gnav__menu__item a:hover{
    color: #e62219;
}


.content02 li {
    width: 100%;
    margin: 0 0 20px 0;
}


/*-- ページトップ --*/

#pageTop {
	display: none !important;
}


/* フッター
----------------------------------------------------------- */

.sp nav {
	margin: 0 auto;
	background: #ef8d38e0;
	max-width: 428px;
	left: 0;
	right: 0;
	z-index: 9998;
	}


/* トップページ
----------------------------------------------------------- */

#main {
}



/* 中ページ
----------------------------------------------------------- */
.company iframe {
	width: 100%;
	margin: 30px auto 0;
	display: block;
}

.listUl li {
	width: 48%;
}

.contact_tb th {
	font-size: 100%;

}

.choose_list1 {
	width: 80%;
}

#name, #post, #mail, #mail_confirm, textarea, #url, #kana, #tel, #msg {
	width: 96%;
}

#zip1, #zip2 {
	width: 40%;
}

#city, #pref, #add {
	width: 96%;
	margin: 2px 0 0;
}

/*-- エラーチェック --*/

.zip1formError {
	left: 10% !important;
}

.zip2formError {
	left: 54% !important;
}

.prefformError, .cityformError, .addformError {
	top: 30px !important;
	left: 50% !important;
}

.detailBox > div {
	width: 100%;
	float: none;
}

.detailBox > .detailTxt {
	width: 98%;
	margin: 20px auto 0;
}

.formError {
	top: 20px !important;
	left: 10% !important;
}

.zip2formError {
	width: 42% !important;
	left: 50% !important;
}


.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-dialog-buttons {
    width: 94% !important;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
}

.choose_list1 {
	width: 96%;
	font-size: 90%;
}

.choose_list1 > li {
	width: 49%;
}

/* article cover */
#cover2 {
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
	background: #EB8875;
	position: relative;
}
.sub-cov{
	text-align:
	center;
	color:
	white;
	padding: 6.5% 0;
	font-family:
	A-OTF Ryumin Pro KL;
	font-weight: 400;
}
.sub-cov h2{
	font-size:24px;
	font-weight: 400;
}
.sub-cov p{
	font-size:14px;
}

/* guide */

.c1{
	background:	white;
	border:5px solid #FFE6E2;
}
.c11{
	padding: 0 3% 0;
}
.c11 h4{
	color:#EB8875;
	font-size: 18px;
	padding: 9% 0 8%;
}
.c11 p{
		font-size:14px;
		margin: 0 0 9%;
}
.c12{
	width:100%;
	display: flex;
	justify-content: space-around;
	padding: 21% 0 10%;
	background: url("./img/sub/bg1.png") no-repeat center bottom;
	background-size: cover;
	margin: -20% 0 0;
}
.c1img{
	max-width:180px;
}
.c12 dl{
	
}
.c12 dt{
font-size:16px;
	font-weight:700;
}
.c12 dd{
font-size:14px;
	font-weight:500;
}

.sub-co2{
	margin: 45px 0 0;
	padding: 0 0 250px;
}

.sub-co2 h3{
	font-size: 21px;text-align: left;
	line-height: 1.3;
color: #EB8875;
	border-bottom: 3px solid;
margin: 0 0 16px 0;}

.sub-co2 h3:after{
	content: "";
	display: block;
	border-bottom: 1px solid #EB8875;
padding: 0 0 0 0;margin: 10px 0 -6px 0;}
.c21{
	margin:0 0 20px;
}
.c21 h4{
	margin:20px 0 0;
	font-size:17px;
}
.c2li{
	border-bottom:1px dashed #D5D5D5;
	padding:20px 0 10px;
}
.c2li2{
	font-size:14px;
	padding:10px 0 0px;
}
.war{
	font-size:11px;
	font-weight:700;
}
.c22{
	margin:0 0 20px;
}
.c22 h4{
	text-align:center;
	background:#EC8F7D;
	color:white;
	padding:15px 0;
}
.c22 ul{
	background:white;
}
.c22 ul li{
border-bottom:1px dashed #D5D5D5;
	display:
	flex;
	justify-content: space-between;
	padding: 15px;
	align-items: center;
}
.c22 ul li:last-child{
	border:none;
}
.redli{
	color:#C51414;
}
.c22r{
	width:80%;
	text-align: right;
}
.c22r li{
	padding: 15px 0!important;
}
.c2img{
	margin:20px 0;
}
.c23{
	width:95%;
	margin:auto;
}
.c23tit{
	margin:20px 0 0;
	font-size:14px;
	font-weight:700;
border-bottom:1px dashed #D5D5D5;
}
.c23li{
	font-size:13px;
	font-weight:700;
	margin:20px 0 0;
}
.c23li2{
	font-size:13px;
	font-weight:500;
}
.c2img2{
	margin:20px 0 0;
}
.btnul{
	display:flex;
	justify-content:space-around;
	margin:20px 0;
}
.btnul li{
	background:#F47A75;
	max-width:195px;
	width: 90%;
	text-align: center;
	color: white;
	padding: 6px 0px;
	border-radius: 25px;
	position:
	relative;
	margin: 0 1%;
}
.btnul li a{
	position:
	absolute;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
}

/* news */

.sub-co3{
	padding:0 0 250px;
}
.news a{
	text-decoration:none;
}
.pager{
	display:
	flex;
	margin: 70px auto 0;
	max-width:100px;
	justify-content: space-between;
	color:#EB8875;
	font-size:16px;
	align-items: center;
}
.pager a{
	color:#EB8875;
	font-size:16px;
}
.now-btn{
	background:#FCEAE8;
	padding: 4px 7px;
}
/* news-detail */

.sub-co9{
	padding:0 0 250px;
}
.c9day{
		font-size:16px;
	font-weight:400;
		color: #EB8875;
}
.c9p{
	margin: 15px 0 50px;
	font-size:14px;
	font-weight:400;
	line-height: 2;
}
.btnul2{
	display:flex;
	justify-content:space-around;
	margin:20px 0;
}
.btnul2 li{
	background:#F47A75;
	max-width: 108px;
	width: 90%;
	text-align: center;
	color: white;
	padding: 6px 0px;
	border-radius: 25px;
	position:
	relative;
}
.btnul2 li a{
	position:
	absolute;
	width:100%;
	height:100%;
	top: 0;
	left: 0;
}
.neli{
	background:#F47A75;
	max-width: 144px!important;
	width: 90%;
	text-align: center;
	color: white;
	padding: 6px 0px;
	border-radius: 25px;
	position:
	relative;
}

/* about */
.c4{
	background:	white;
	border:5px solid #FFE6E2;
}
.c41{
	margin: 0 0% 1%;
	border-bottom: 1px dashed #D5D5D5;
	padding: 0 3%;
}
.c41 h4{
	color:#EB8875;
	font-size:18px;
	margin: 9% 0 8%;
	text-align: center;
}
.c4bg{
		background: url("./img/sub/ab1.png") no-repeat bottom;
	background-size: contain;
}
.c41 p{
		font-size:14px;
		padding: 0 0 8.2%;
}
.c42{padding: 0 3%;}
.c42 h4{
	color:#EB8875;
	font-size:18px;
	padding: 9% 0 8%;
	text-align: center;
}
.c42 p{
	font-size:14px;
	margin: 0 0 9%;
}

.c4img{
	margin:0!important;
}
.sub-co5{
	margin:10% 0 0;
}
.c5{
	margin:0 0 20px;
}
.c51 h4{
	margin:20px 0 0;
	font-size:17px;
}
.c5li{
	border-bottom:1px dashed #D5D5D5;
	padding: 10px 0 10px;
	font-size: 14px;
	font-weight: 700;
}
.c5li2{
	font-size:14px;
	padding: 10px 0;
	font-weight: 400;
}
.sub-co6{
	margin:10% 0 0;
}
.c6{
	margin:0 0 20px;
}
.c6 p{
	font-size: 14px;
	font-weight: 700;
	text-align:
	center;
}
.c6 ul{
	display:
	flex;
	flex-wrap:
	wrap;
	justify-content: space-between;
	font-size: 14px;
	font-weight: 700;
}
.c6 li{
	max-width: 95px;
	background:
	white;
	text-align:
	center;
	margin: 1% 0;
	width: 24%;
	padding: 5px 0;
}
.c6li{
	max-width: 130px!important;
	width: 33%!important;
}
.c6p{
	margin: 9% 0 15%!important;
	font-size: 16px!important;
}
.ar-co4{
	padding:0 0 250px;
}

/* for */
.c7{
	background:	white;
	border:5px solid #FFE6E2;
}
.c71{
	margin: 0 3% 1%;
}
.c71 h4{
	color:#EB8875;
	font-size:18px;
	padding: 9% 0 8%;
	text-align: center;
}
.c71 p{
		font-size:14px;
		margin: 0 0 9%;
}
.c72{
	margin: 0 3% 3%;
	background: #FFF6F5;
	border-radius: 12px;
	padding: 10px 0 15px;
}
.c42 h4{
	color:#EB8875;
	font-size:18px;
	padding: 9% 0 8%;
	text-align: center;
}
.c72 p{
		font-size:14px;
		text-align: center;
		font-weight: 700;
}

.c7img{
	margin: 15px auto 40px!important;
	text-align: center;
}
.c72img{
	margin: 15px auto!important;
	text-align: center;
}

.sub-co8{
	margin: 40px 0 0;
	padding:0 0 250px;
}
.c8 p{
	font-size:14px;
	font-weight:400;
	margin: 0 0 7.5%;
}
.c8img{
	margin: 30px auto 15px!important;
	text-align: center;
}
.se{
	display: none;
}
.se2{
	display: block;
}
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (max-width: 410px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
.c11 h4{
	color:#EB8875;
	font-size: 16px;
	padding: 9% 0 8%;
}
.c6 p{
	font-size: 13px;
	font-weight: 700;
	text-align:
	center;
	margin: 15px 0;
}
.content04 .bottomTxt{
	font-size: 18px;
	font-weight: 900;
	text-align: center;
	padding: 29px 0 0 0;
	}
.se{
	display: block;
}
.se2{
	display: none;
}
}